body { font-family:'Verdana'; font-size:12px; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
#wrap {
	width:1010px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0 auto;
}
#ad_code {
	width:744px;
	text-align:center;
	background:#FFFFFF url(http://www.windows7update.com/images/RoundedGlow.png) center center no-repeat;
	padding:8px;
}
#header { height:56px; width:301px; position:relative; color:#000; margin-bottom:3px; float:left; padding:0; }
#header h1 { text-indent:-10000px; margin:0; padding:0; }
#header h1 a { display:block; background:url(http://www.windows7update.com/images/logo.gif) no-repeat left top; height:56px; }
#search { margin-top:10px; float:right; padding:0; }
input#searchsubmit { background:#fc6; border:2px solid #f93; color:#333; font-size:13px; }
a:hover { text-decoration:none; color:#555353; border:none; }
.left { float:left; width:160px; border:2px solid #f3f3f3; margin:2px 0; padding:2px; }
.right { float:right; width:300px; border:2px solid #f3f3f3; margin:2px 0; padding:2px; } 
.right img { border:0; display:block; margin-left:auto; margin-right:auto; }
.middle {
	margin-top:2px;
	line-height:16px;
	margin-left:5px;
	float:left;
	width:510px;
	border:0px solid #f3f3f3;
	overflow:hidden;
	padding:5px;
	font-size:12px;
	padding-left: 2px;
	padding-right: 2px;
}
.middle h1 { font-size:14px; color:#FFFFFF; background-color:#336699; width:520px; margin:0 0px 3px 0; padding:3px 3px; }
.middle h4 { font-size:14px; color:#FFFFFF; background-color:#336699; width:520px; margin:0 0px 3px 0; padding:3px 3px; }
.middle img {
	border:0px #eee solid;
	margin-bottom: 2px;
	margin-right: 7px;
}
.middle h2 { font-size:14px; margin:0 3px 1px 0; padding:1px 0px; }
.ads { margin-top:10px; line-height:16px; margin-left:5px; float:left; width:510px; border:3px solid #f3f3f3; text-align:center; padding:5px; }
.ads img { border:0; text-align:center; }
img.wp-smiley { border:0; padding:0; }
#footer { width:auto; margin-top:10px; text-align:center; clear:both; padding:10px; }
div.hr { height:3px; background:#122337; clear:both; }
div.br { height:10px; background:#fff url(http://www.windows7update.com/images/br.gif) repeat-x scroll center; clear:both; }
.alignright { float:right; } 
.alignleft { float:left; } 
.gcomment { border-left:none; vertical-align:middle; border-right:none; margin-bottom:3px; border-bottom:1px solid #f3f3f3; background-color:#F7F7F7; padding:3px; }
.ucomment { border-left:none; border-right:none; margin-bottom:3px; border-bottom:1px solid #f3f3f3; background-color:#ffffff; padding:3px; } 
input#submit { background:#fc6; border:2px solid #f93; color:#fff; font-size:13px; }
ol.commentlist { margin:0 0 1px; padding:0; }
ol.commentlist li { list-style:none; margin:0; padding:13px 13px 1px; }
ol.commentlist li.commenthead { list-style:none; margin:0; } 
ol.commentlist li.commenthead h2 { margin:0; }
span { background:#FFFFFF; }
.addthis { float:right; clear:both; }
a:link,a:active,a:visited { text-decoration:none; color:#005ebf; border:none; }
a:hover { text-decoration:underline; color:#005ebf; border:none; }
.left h2,.comments h3 {
	width:160px;
	font-size:14px;
	color:#FFFFFF;
	background-color:#336699;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.left ul,.right ul { list-style-type:none; margin:0; padding:0; line-height:150%; font-size:11px; }
.left ul li,.right ul li { list-style-type:none; margin:0 0 20px; padding:0; }
.left ul li ul,.right ul li ul { list-style-type:square; margin:0; padding:0 3px; }
.left ul li ul li,.right ul li ul li {
	list-style-type:none;
	background:transparent url(http://www.windows7update.com/images/bullet.gif) no-repeat 0 4px;
	border:0;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 2px;
}
.left ul li ul li :hover { border-bottom:#ccc 1px solid;}
.right h2,.comments h3 { width:300px; font-size:14px; color:#FFFFFF; background-color:#336699; margin:0px 0px 3px 0px; padding:3px 0px; }
.right ul,.right ul { list-style-type:none; margin:0; padding:0; line-height:150%; font-size:11px; }
.right ul li,.right ul li { list-style-type:none; margin:0 0 10px; padding:0; }
.right ul li ul,.right ul li ul { list-style-type:square; margin:0; padding:0 3px; }
.right ul li ul li,.right ul li ul li { list-style-type:none; background:transparent url(http://www.windows7update.com/images/bullet.gif) no-repeat 0 4px; border:0; margin:0; padding:0 0 2px 14px; }
.right ul li ul li :hover { border-bottom:#ccc 1px solid;}
div.hr hr,div.br br { display:none; }
.middle2,.middle3 { margin-top:10px; line-height:16px; margin-left:10px; float:left; width:237px; border:3px solid #f3f3f3; overflow:hidden; padding:10px; }
.middle2 h2,.middle3 h2 { font-size:14px; border-bottom:dashed 1px #ccc; margin:0 7px 3px 0; padding:3px 0; } 
.middle2 :hover,.middle3 :hover { background:#fafafa; }

div.feedburnerFeedBlock ul { margin-left:0; padding-left:0; list-style-type: none }
div.feedburnerFeedBlock ul li div img { display: block; border: none; align: center;} 
div.feedburnerFeedBlock ul li span.headline { font-weight:bold; }
div.feedburnerFlareBlock span { display: none; font-size: 1px; } 
div.feedburnerFlareBlock a { display: none; list-style-type: none; font-size: 1px; }
div.feedflare { visibility: hidden; font-size: 1px; }

.main1:link, a.main1:visited, a.main1:active   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.main1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

.ucomment img,.addthis img { border:0; }

.pagelink a {
font-weight: bold;
font-size: 16px;
padding: 5px;
border: 1px solid #000;
}